<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="right_sider_02.jpg" server="ftp.myweb.hinet.net" local="131006086203524170" remote="131006088000000000" Dst="0" />
<file name="right_sider_11.jpg" server="ftp.myweb.hinet.net" local="131006086351038555" remote="131006088000000000" Dst="0" />
</dwsync>